@charset "utf-8";
	/* CSS Document */
.ui-mobile-viewport {
	-webkit-tap-highlight-color:rgba(90,90,90,0.2);
}
body,div,dl,dt,dd,ul,li,form,h1,h2,h3,h4,h5,h6,p {
	margin:0;
	padding:0;
}

html {
	overflow-x:hidden;
	-webkit-text-size-adjust:none;
}
ul,li,dl,dt,dd {
	display:block;
	list-style:none;
}
fieldset,img {border:0;}
/*勿删，解决滚动图片ie样式问题*/
img {
	border:0;
	max-width:100%;
	display:block;
}
.clear {
	background:none;
	border:0;
	clear:both;
	display:block;
	float:none;
	font-size:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}
/*万能清楚浮动CSS样式*/
.clearfloat:after{
	content:".";
	height:0px;
	visibility:hidden;
	display:block;
	clear:both;
}
.left{
	float:left;
}
.right{
	float:right;
}
h4{
	display:inline;
}
a {
	text-decoration:none;
	outline:none;
}

#page1 {
	background:#ccc;
	overflow:auto;
}
#contt {
	width:100%;
	max-width:640px;
	min-height:480px;
	overflow:auto;
	position: relative;
	z-index:1;

	/*padding-bottom: 80px;*/
	background:white;
	margin:0px auto;
	padding:0px;
}
.head{
	max-width:640px;
	margin:0px auto;
	overflow:auto;
	background:#fcc101;
}
.searchbtn {width:4.53125%;margin-top: 4.0625%; position: absolute;right: 14.6875%}
#search-form { width:80%; height:30px; border-radius:10px; min-width:200px; background:#FFF; border:1px solid #ccc; position:absolute; left:1.9230769230769232%; z-index:99999; display:none}
#search-form #keywords { border:none; height:20px; padding:5px; width:70%; border-right:1px solid #ccc; margin-left:10px}
#search-form #post-search { width:15%; border:none; background:white}
.logo{width:100%}
.btn{
	width:4.53125%;
	position: absolute;
	right: 2.5%;
	margin-top: 4.0625%
}
.home{width: 4.53125%;position: absolute;margin-top: 4.0625%;right: 8.59375%}
/*小导航*/
.mininav{
	float: right;
	width: 50%;
	position: relative;
	z-index: 5;
	margin-top: -8%;
	margin-right:7%;
}
.mininav li{
	float: left;
	width: 31%;
	margin-left: 2.33%;
}
.mininav li img{
	
}
/*下拉导航*/
.navbg {width:150px; background:#fcc101; position:absolute; right:0%; z-index:10000; display:none;  margin:0% 0;}
#font_a a {color:#201f1a;text-shadow:none;}
.navbg li {width:100%; height:35px; border-bottom:1px solid white; text-indent:1.5em;}
.navbg li a {width:80%; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; font:14px/35px 微软雅黑; color:#fff;}

/*滚动图*/
.big-pic {
	width:100%;
	margin:0 auto;
}
.big-pic-in {
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.pic-list {
	position:relative;
	height:auto;
	-webkit-transform:translate3d(0,0,0);
	z-index:0;
}
.big-pic img {
	float:left;
	height:auto;
	width:100%;
	display:block;
}
.slide-dot {
	width:95%;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
	height:26px;
	text-align:right;
	padding:0 5% 0 0;
}
.slide-dot span {
	display:inline-block;
	width:11px;
	height:11px;
	border-radius:11px;
	vertical-align:top;
	z-index:10;
	background:#fff;
	margin:8px 5px 0 5px;
}
.slide-dot .slide-dot-cur {
	z-index:10;
	vertical-align:top;
	background:black;
}
.transition {
	-moz-transition:-moz-transform 0.3s ease-out;
	-webkit-transition:-webkit-transform 0.3s ease-out;
	-o-transition:-o-transform 0.3s ease-out;
	transition:transform 0.3s ease-out;
}
/*网页中部*/
.cnav{width:100%;background: #171612;font-family: "Microsoft Yahei";font-size: 14px;line-height: 100%}
.cnav li{float: left;width: 20%;margin-left: 3.125%;text-align: center;margin-top: 1.875%;margin-bottom: 1.5625%}
.cnav li:first-child{margin-left: 5.3125%}
.cnav li:nth-child(odd){background: #fcc101}
.cnav li:nth-child(even){background: #201f1a}
.cnav li a{color: white}
.cnav li .catimg{margin-top: 28.125%}
.cnav li .catimg img{display: block;margin: 0 auto}
.cnav li .catname{margin-top: 10.9375%;margin-bottom: 26.5625%}

.one{width: 100%;margin-top: 6.71875%;font-family: "Microsoft Yahei";color: #aeaead;font-size: 12px}
.top{text-align: center}
.t_top{font-size: 18px;color: #333333;line-height: 100%}
.t_bottom{width:37.65625%;font-size: 12px;margin: 0 auto;margin-top: 2.5%;line-height: 150%}
.list{}
.list li{width:31.40630%;float: left;margin-top: 2.8125%}
.list li .thumb img{width: 100%}
.list li .caption{color: #201f1a;background: #f4f4f4;line-height: 310%;text-align: center;}
.list li.li2,.list li.li3{margin-left: 2.82%}
.list li.li4,.list li.li5{width: 48.90625%}
.list li.li5{margin-left: 2.1%}
.list li.li4 .caption,.list li.li5 .caption{background: none}

.news{width: 100%;margin-top: 5%}
.n_left,.n_right{float: left}
.n_left{width: 31.5625%;background: #fcc101;color: #333333;text-align: center;font-family: "Microsoft Yahei"}
.nl_top{font-size: 16px;line-height: 100%;margin-top: 28.71287128712871%}
.nlt_catdir{font-family: "Arial";text-transform: uppercase;}
.month{font-size: 119px;line-height: 100%}
.en_month{font-size: 12px;font-family: "Arial"}
.day{font-size: 24px;font-weight: bold;color: white;width: 21.28712871287129%;line-height:180%;background: #333333;border-radius: 50%;margin: 0 auto;margin-bottom: 22.27722772277228%}
.n_right{width: 68.4375%;background: #201f1a;padding-top: 12.55707762557078%;padding-bottom: 8.4%}
.nr_left,.nr_right{float: left}
.nr_left{width: 20.77625570776256%;text-align: center;color: #8f8f8d}
.nrl_top{font-size: 14px}
.nrl_bottom{font-size: 12px}
.nr_right{width:79.22374429223744%;font-size: 14px;color: white;}
.nr_li2{margin-top: 6.84931506849315%}
.nrr_title{width:100%;text-overflow:ellipsis;overflow: hidden;white-space: nowrap;}
.nrr_description{color: #8f8f8d;font-size: 12px;line-height: 150%;margin-top: 2%}
.nr_li3{margin-top: 3%}
.c_catname,.c_catdir{text-align: center;font-family: "Microsoft Yahei"}
.c_catname{margin-top: 6.71875%;font-size: 18px;color: #333333;line-height: 100%}
.c_catdir{font-size: 16px;font-family: "Baskerville Old Face";color: #777777;line-height: 100%;margin-top: 1.40625%;text-transform: capitalize;}
.pic{margin-top: 5%}
.pic li{float: left;width: 32.34375%;margin-left: 1.485%}
.pic li:first-child{margin-left: 0px}
.pic li .showpic1 img{width: 100%}
.pic li .showpic1 .title{color: #201f1a;font-size: 14px;font-family: "Microsoft Yahei";line-height:120%;text-align: center;margin-top: 6.76328502415459%}
.pic li .showpic1 .date{font-family: "Arial";font-size: 12px;color: #fcc101;text-align: center;margin-top: 2%}
/*网页底部*/
.copyright{
	border-top: 1px solid #000;
	color:#000;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0px;
	width: 100%;
	position:relative;
	z-index: 6;
}
.copyright a{color: #000;}
#wrap-a {		
	z-index:9999;
	max-width:640px;
	width:100%;
	padding: 0.5% 0;
	margin:0px auto;
	border: none;
	background: white;
	margin-bottom: 1.5%;
}
.nav_map {
	margin:0px auto;
	overflow:auto
}
.nav_map li {
	float:left;
	width:20.3125%;
}
.nav_map li.homebtn{width: 18.75%}
/*子页面*/
#content{min-height: 250px;}
.conttent_di {
	width:95%;
	margin:0 auto;
	color:#fff;
	/*border:#fff 3px solid;
	-moz-box-shadow:2px 2px 10px #a9a9a9;
	-webkit-box-shadow:2px 2px 10px #a9a9a9;
	box-shadow:2px 2px 10px #a9a9a9;
	*/ overflow:auto;
}
.conttent_nav {
	height:30px;
	line-height:30px;
	margin:1% auto;
	border-top:#363636 1px solid;
	border-bottom:#363636 1px solid;
	color:#666;
}
.conttent_nav a{
	color:#333	
}

.title_p1 {
	font-weight:bold;
}
.conttent_con {
	font-size:14px;
	line-height:25px;
	margin:0 auto;
	margin-bottom:3%;
	color:#000;
	overflow:hidden
}

.conttent_con h4 {
	line-height:30px;
	overflow:hidden;
	text-align:center;
	border-bottom:#ccc 1px dotted;
}
/*新闻中心*/
#inews li {
	font-size:14px;
	background:none;
	text-shadow:none;
	font-weight:normal;
	padding-left:0px;
	width:100%;
	overflow:hidden;
	text-overflow:ellipsis;
	/* for internet explorer */
}
#inews li a {
	color:#000;
}
.ui-btn-inner {
	border:none;
}
.ui-icon {
	display:none;
}
.ui-btn-up-c,ui-btn-text {
	color:#fff;
}
.ui-btn-up-c a,ui-btn-text a {
	color:#fff;
}
.inews li a {
	color:#fff;
}
/*产品列表*/
.product_imgshow {
	width:70%;
	border:#fff 2px solid;
	margin:0px auto;
}
.showpic{
	width: 33.33%;
	text-align: center;
	float: left;
	font-size: 14px;
	margin-top:1%;
}
.showpic img{
	width: 75%;
	margin:0 auto;
}
.showpic .title{
	margin:0px auto;
      width:85%; 
	font-size: 12px;
}

.ellipsis{
    white-space: nowrap;  
    overflow: hidden;  
    text-overflow: ellipsis;  
    -o-text-overflow: ellipsis; /*For Opera*/  
    -ms-text-overflow: ellipsis; /*For IE8*/ 
}
.showpic a:link{color: #000;}
.showpic a:visited{color: #000;}

#contt{padding-bottom:12%;}  
@media all and (min-width:640px){
	#contt {width:640px;margin:0 auto;padding-bottom: 12% !important;}
}
@media all and (min-width:600px){
	#contt {padding-bottom: 25%;}
}
@media all and (min-width:590px){
	#contt {padding-bottom: 25%;}
}
@media all and (min-width:580px){
	#contt {padding-bottom: 25%;}
}
@media all and (min-width:570px){
	#contt {padding-bottom: 24%;}
}
@media all and (min-width:560px){
	#contt {padding-bottom: 23%;}
}
@media all and (min-width:550px){
	#contt {padding-bottom: 23%;}
}
@media all and (max-width:540px) {
	.nav_min_p {font-size:20px;}
	.navgation{font-size: 16px;}
	.day{font-size: 19px;}

}
@media all and (max-width:540px) {
	.nav_min_p {font-size:20px;}
	.navgation{font-size: 16px;}

}

@media all and (max-width:530px) {
	.nav_min_p {font-size:20px;}
	.navgation{font-size: 16px;}
	#contt{padding-bottom: 25%;}
	.month{font-size: 116px;}

}
@media all and (max-width:510px) {
	.nav_min_p {font-size:20px;}
	.navgation{font-size: 16px;}
	#contt{padding-bottom: 25%;}
	.month{font-size: 114px;}

}
@media all and (max-width:510px) {
	.nav_min_p {font-size:20px;}
	.navgation{font-size: 16px;}
	#contt{padding-bottom: 25%;}
	.month{font-size: 112px;}

}
@media all and (max-width:480px) {
	.nav_min_p {font-size:18px;}
	.navgation{font-size: 14px;}
	#contt{padding-bottom:25%;}
	.month{font-size: 90px;}
	.day{font-size: 18px;}
	.nrr_description{width: 100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

}
@media all and (max-width:430px) {
	.nav_min_p {font-size:18px;}
	.navgation{font-size: 14px;}
	#contt{padding-bottom:25%;}
	.month{font-size: 90px;} 
	.day{font-size: 16px;}
	.nrr_description{width: 100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

}
@media all and (max-width:420px) {
	.nav_min_p {font-size:16px;}
	.navgation{font-size: 14px;}
	#contt{padding-bottom:25%;}
	.month{font-size: 90px;} 
	.day{font-size: 16px;}
	.nrr_description{width: 100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;} 
	
}
@media all and (max-width:414px) {
	.nav_min_p {font-size:16px;}
	.navgation{font-size: 14px;}
	#contt{padding-bottom:25%;}
	.month{font-size: 90px;} 
	.day{font-size: 16px;} 
	.nrr_description{width: 100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
	
}
@media all and (max-width:375px) {
	.nav_min_p {font-size:16px;}
	.navgation{font-size: 14px;}
	#contt{padding-bottom:25%;}
	.nl_top{font-size: 14px;}
	.month{font-size: 90px;}
	.day{font-size: 14px;} 
	.nrr_description{width: 100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;} 
	
}
@media all and (max-width:360px) {
	.nav_min_p {font-size:14px;}
	.navgation{font-size: 12px;}
	#contt{padding-bottom: 25%;}
	.cnav{font-size: 12px;}
	.t_top{font-size: 16px;}
	.nl_top{font-size: 12px;}
	.month{font-size: 86px;}
	.day{font-size: 12px;}
	.nr_right{font-size: 12px;}
	.nrl_top{font-size: 12px;}
	.c_catname{font-size: 14px;}
	.c_catdir{font-size: 12px;}
	.nrr_description{width: 100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
}

/*pw add page 2013/7/4*/
#pages .a1 {
	color: #000;
	display:inline-block;
	padding:10px 15px;
	border:1px solid #454545;
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px
}

/*
	右侧弹出样式
*/
#menu{ height:100%; background:#bd0000; width:240px; text-shadow:none;}
#menu a{ color:#fff;}
#menu ul li{border-bottom: 1px solid rgba(0, 0, 0, 0.3);border-top: 1px solid rgba(255, 255, 255, 0.1); height:35px; line-height:35px;}
.ui-panel-content-wrap{ background:none;}
.copy{text-align: center;font-size: 12px;color: #201f1a;margin-top: 2%;font-family: "Microsoft Yahei"}
